.back-btn-bl {
  margin-bottom: 10px;
}
.title-bl {
  margin-left: auto;
  margin-right: auto;
  width: 600px;
  font-size: 25px;
  font-weight: 500;
  .title-txt {
    margin-bottom: 10px;
  }
}
.carrier-bl {
  display: flex;
  justify-content: space-between;
}
.card-bl {
  border-radius: 12px;
  background: #FFFFFF;
  margin-bottom: 15px;
  padding: 20px;
  .additional-bl {
    display: flex;
    .additional-row {
      margin-right: 5px;
    }
  }
}
